MAL-2023-6778

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfvisapep/MAL-2023-6778.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6778
Published
2023-02-25T23:06:12Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfvisapep (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (d1a6d55df77fe8357a620e102303c2f1a31e2f02918f9ea88cd61565fa9ed0c1)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfvisapep

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected